@echo off
SET HOME=C:/MPTN/HOME
SET OCTAVE_HOME=N:/octave
SET UNIXROOT=N:/octave
rem SET HOME=/@unixroot/home
SET BEGINLIBPATH=N:\octave\dll;%BEGINLIBPATH%
SET PATH=./;N:/octave/bin
SET PAGER=less
SET LC_ALL=C
SET EMXSHELL=sh
bin\octave
